View Issue Details

IDProjectCategoryView StatusLast Update
0018320MediaMonkey 5Playlistspublic2021-10-13 09:00
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionreopened 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018320: Playlists: Shortcut and Context menu to update playlist order is missing
DescriptionUnlike MM4 shortcut (ALT+F5) and Context menu to update playlist order is missing. There is only Save updated order button.
TagsNo tags attached.
Fixed in build2505

Relationships

related to 0018096 closedmichal Playing: # column isn't displayed in the List view 
related to 0016084 newLudek Playlists: include editing features that exist in the Playing window 

Activities

Ludek

2021-09-20 16:51

developer   ~0064768

Fixed in 2504

lowlander

2021-09-21 21:05

developer   ~0064796

On 2504 neither Alt+F5 nor save from Context menu in the Filelisting are available. Save new order was shown on the Context Menu of the Playlist in the Media Tree.

Ludek

2021-09-22 11:30

developer   ~0064813

Last edited: 2021-09-22 11:30

View 2 revisions

Added 'Save new order' also to the context-menu in the tracklist (in 2505)

Test note: 'Alt+F5' is shown/works only for default hotkey list. i.e. if you haven't change hotkey list manually already (or you start with clean persistent.json).
Otherwise you can assign the hotkey manually in Options > Hotkeys

lowlander

2021-09-23 20:29

developer   ~0064848

Verified on 2505